SDL_winrtapp_common.h File Reference
`#include "SDL_config.h"`
Include dependency graph for SDL_winrtapp_common.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

int(* | WINRT_SDLAppEntryPoint )(int, char **)

## Variable Documentation

## WINRT_SDLAppEntryPoint

int(* WINRT_SDLAppEntryPoint) (int, char **)

Definition at line 29 of file SDL_winrtapp_common.cpp.

Referenced by SDL_WinRTInitNonXAMLApp(), SDL_WinRTInitXAMLApp(), and WINRT_ProcessWindowSizeChange().